Subject: Re: Storage/Choice - TCO
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 11 Apr 2000 09:30:00 -0700 (PDT)

Jeff (CES) and I just had a nice chat about the Choice program. Jeff 
mentioned the "famous contracts" that should be used for Choice Peaking 
outside the SST. I double checked with Joann and these contracts are being 
used for CES Endusers (C&I customers) as follows:

37956 600 CES EU
61822 4000 CES EU
61825 8000 CES EU
61838 1000 CES EU
61990 2000 CES EU
65402 13400 CES EU (contract total is 20,000)
65418 500 CES STOI
66931 4000 Jeff this is Enron's transport. The Paulding contract went away 
effective 4/1/2000.
67693 1200 CES EU
 Rest  CHOICE
38021 19041 CES EU (note... we are using Dayton, because not enough capacity 
for CES EU)
38021 27,000 STOI

If you want us to use these contracts for Choice, we would have to cut the 
CES EU volumes to 0. This would impact about 40 nominations on TCO side. You 
would have to ask Kara/Heidi/Kim/Donna... how many nom's on their side. 
Because of the labor involved and the general consensus not to cut CES EU 
markets, we have always left these nom's alone. We have found other capacity 
for Choice gas above the SST capacity (54,000 now and 134,000 in the winter). 
There are many different options... and we can discuss them over a conference 
call.

The other item to consider, the Choice program requires us to have some STOW 
to use to balance Choice burns. Currently, I have been doing 50/50 to 60/40 
split (pool/stow). The baseload target is 20,000. Actual STOW for April has 
been 2400 to 42,000 depending on mother nature. This is up for discussion... 
I used to discuss this with Paul and Noel on daily basis. Now, I'm just doing 
it on my own.

Lastly, our target for net STOI is 36,000 a day. We have been calling for 
overinjections, caused by mother nature and choice actuals. My understanding 
is that CES had a different goal for net STOI... we just need this clarified 
and can move forward for the rest of the month. We have typically tried to 
meet the EOM goal, not necessarily a daily goal because of choice actuals 
cause havoc. Therefore, we can get the net STOI back in line... with the 
remainding days.

Hope this covers it.

Chris Germany@ECT
04/11/2000 02:01 PM
To: [email-masked], [email-masked]
cc: Joan Veselack/Corp/Enron@ENRON, Molly LaFuze/HOU/ECT@ECT 

Subject: Storage

Hey gang.  Joanie is still working on current day activity.  

Joanie, please call Jeff Porter at 703-561-6447. 

I will try to update this worksheet every other day if not every day.
---------------------- Forwarded by Chris Germany/HOU/ECT on 04/11/2000 01:26 
PM ---------------------------

Chris Germany
04/11/2000 07:31 AM
To: [email-masked]
cc:  
Subject: Storage

Here is a quick and dirty worksheet.  I've been trying to come up with a 
total daily activity worksheet on "Sheet 2".  The storage numbers and choice 
numbers are on "Sheet 3" and the proxy numbers with the daily storage volumes 
are on "Sheet 1".